
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>ASP.NET的高级调试技巧 / iVAN</title>

    <meta name="description" content="ASP.NET的高级调试技巧 对于一个项目来说,你不可能通过设定起始页按F5键进行调试,原因是:各个网页间的关联性太强,要验证的的东西也很多.在调试时很难进行(实际上在我做的项目中根本不能进行). 那么,我们来用另外一种调试方法: 菜单栏→调试→进程→选中:w3wp.exe(它是系统进程,记得在[显示系统进程]复选框上打钩,否则找不到该进程)→附加→[选择要调试的程序类型]里一般选择第一个CRL和第三个Script→确定 下面就是给你要调试的asp.net网页加断点,然后在IE中打开你要调试的项目的网址,按照流程走到你要调试">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">ASP.NET的高级调试技巧</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　对于一个项目来说，你不可能通过设定起始页按F5键进行调试，原因是：各个网页间的关联性太强，要验证的的东西也很多。在调试时很难进行(实际上在我做的项目中根本不能进行)。</p>
<p>　　那么，我们来用另外一种调试方法：</p>
<p>　　菜单栏→调试→进程→选中：w3wp.exe(它是系统进程，记得在【显示系统进程】复选框上打钩，否则找不到该进程)→附加→【选择要调试的程序类型】里一般选择第一个CRL和第三个Script→确定</p>
<p>　　下面就是给你要调试的asp.net网页加断点，然后在IE中打开你要调试的项目的网址，按照流程走到你要调试的网页处，就会发现在断点处停住了......下面就让我们开始尽情的调试吧！</p>
<p>　　追加：</p>
<p>　　......也许你会郁闷的发现弹出一个窗口：无法显示进程,计算机调试管理器服务被禁用。</p>
<p>　　这种几率小的到了蚂蚁踩死象的程度，竟然被我遇到了。(一般装完.NET后就会默认启动，所以才能对.NET项目进行调试)  。</p>
<p>　　解决方法：</p>
<p>　　打开控制面板→服务→Machine Debug Manager，把这个服务启动设成自动，启动一下就可以了(不会启动的按下机箱上的重启键)。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-14 17:03:10</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%bd%91%e9%a1%b5/" title="网页">网页</a>, <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%b8%aa/" title="一个">一个</a>, <a href="https://www.iamivan.net/tag/%e8%bf%9b%e7%a8%8b/" title="进程">进程</a>, <a href="https://www.iamivan.net/tag/%e5%a4%8d%e9%80%89%e6%a1%86/" title="复选框">复选框</a>, <a href="https://www.iamivan.net/tag/%e9%a1%b9%e7%9b%ae/" title="项目">项目</a>, <a href="https://www.iamivan.net/tag/%e6%96%ad%e7%82%b9/" title="断点">断点</a>, <a href="https://www.iamivan.net/tag/%e9%ab%98%e7%ba%a7%e6%98%be%e7%a4%ba%e6%8a%80%e5%b7%a7/" title="高级显示技巧">高级显示技巧</a>, <a href="https://www.iamivan.net/tag/%e8%b0%83%e8%af%95%e6%8a%80%e5%b7%a7/" title="调试技巧">调试技巧</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>ASP.NET的高级调试技巧的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4ev1Nb.html" rel="bookmark">idea 高级调试技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				两年前写过一篇关于idea的高级用法,今天再来一篇关于调试方面的技巧讲解:  一.条件断点 循环中经常用到这个技巧,比如:遍历1个大List的过程中,想让断点停在某个特定值. 参考上图,在断点的位置,右击断点旁边的小红点,会出来一个界面,在Condition这里填入断点条件即可,这样调试时,就会自动停在i=10的位置   二.回到&quot;上一步&quot;  该技巧最适合特别复杂的方法套方法的场景,好不容易跑起来,一不小心手一抖,断点过去了,想回过头看看刚才的变量值,如果不知道该技巧,只能再跑一遍.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXwBwjM.html" rel="bookmark">JS高级调试技巧：捕获和分析 JavaScript Error详解&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				反正只要 JavaScript 出错后刷新不复现,那用户就可以通过刷新解决问题,浏览器不会崩溃,当没有发生过好了.这种假设在 Single Page App 流行之前还是成立的.现在的 Single Page App 运行一段时间后状态复杂无比,用户可能进行了若干输入操作才来到这里的,说刷新就刷新啊?之前的操作岂不要完全重做?所以我们还是有必要捕获和分析这些异常信息的,然后我们就可以修改代码避免影响用户体验. 捕获异常的方式 我们自己写的 throw new Error() 想要捕获当然可以捕获			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwLXomb.html" rel="bookmark">JS高级调试技巧：捕获和分析 JavaScript Error详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前端工程师都知道 JavaScript 有基本的异常处理能力.我们可以 throw new Error(),浏览器也会在我们调用 API 出错时抛出异常.但估计绝大多数前端工程师都没考虑过收集这些异常信息 反正只要 JavaScript 出错后刷新不复现,那用户就可以通过刷新解决问题,浏览器不会崩溃,当没有发生过好了.这种假设在 Single Page App 流行之前还是成立的.现在的 Single Page App 运行一段时间后状态复杂无比,用户可能进行了若干输入操作才来到这里的,说刷新就			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mydol4b.html" rel="bookmark">【Ajax技术】JQuery的应用与高级调试技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在写Ajax之前,我们先了解一下Jquery,首先我们先准备一下Jquery的API文档以备不时之需. 我们来继续写verify()方法: &lt;pre name=&quot;code&quot; class=&quot;javascript&quot;&gt;//定义用户名校验的方法 function verify(){ //1.获取文本框当中的内容 //document.getElementById(&quot;username&quot;); dom的方式 //jquery的查找节点的方式,参数中			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/VMrA7Vb.html" rel="bookmark">提高ASP性能的22个技巧&lpar;一&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				技巧|性能 技巧1:将常用数据在Web服务器端缓存起来  大部分的ASP页面都要从后台数据库中提取数据,然后将数据用HTML方式表现出来. 不管你的数据库多么快,从内存中提取数据总比从后台数据库中提取快:从本地硬盘中读取数据通常也比从数据库中快.因此,你可以通过在Web服务器端缓存数据来提高性能.  缓存是个典型的以空间换取时间的交易.如果你正确的缓存了数据,性能可能会突飞猛进.要想一个缓存能真正发挥效益,必须缓冲那些常用和计算复杂的数据.装满过期数据的缓冲区只能浪费内存.  不经常变化的数据也			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/0zGlNnb.html" rel="bookmark">二十八条改善 ASP 性能和外观的技巧 1－6（From Ms China）&mdash;&mdash;七月份的文章，好像还没人转过</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				技巧|性能 二十八条改善 ASP 性能和外观的技巧 Len Cardinal,高级顾问,Microsoft Consulting Services George V. Reilly Microsoft IIS Performance Lead 改编自Nancy Cluts 的文章 开发人员技术工程师 Microsoft Corporation 2000 年 4 月 摘要:本文介绍优化 ASP 应用程序和 VBScript 的技巧. 引言 性能是一个特征.您必须预先设计性能,否则您以后就得重写应用			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/7b2X1rp.html" rel="bookmark">二十八条改善 ASP 性能和外观的技巧&lpar;1-7&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				技巧|性能 二十八条改善 ASP 性能和外观的技巧 Len Cardinal,高级顾问,Microsoft Consulting Services George V. Reilly Microsoft IIS Performance Lead 改编自Nancy Cluts 的文章 开发人员技术工程师Microsoft Corporation 2000 年 4 月 摘要:本文介绍优化 ASP 应用程序和 VBScript 的技巧. 目录 技巧 1:将经常使用的数据缓存在 Web 服务器上 技巧 2			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4w3R1p.html" rel="bookmark">C&plus;&plus;编程语言的四个调试技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.调试标记 适用预处理#define定义一个或多个调试标记,在代码中把调试部分使用#ifdef和#endif进行管理.当程序最终调试完成后,只需要使用#undef标记,调试代码就会消失.常用的调试标记为DEBUG, 语句序列: #define DEBUG#ifdef DEBUG调试代码#endif 2.运行期间调试标记 在程序运行期间打开和关闭调试标记.通过设置一个调试bool标记可以实现.这对命令行运行的程序更为方便.例如下面代码: #include&lt;iostream&gt;#include &			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8kWKVM.html" rel="bookmark">一探前端开发中的JS调试技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				友情提示:文中涉及较多Gif演示动画,移动端请尽量在Wifi环境中阅读 前言:调试技巧,在任何一项技术研发中都可谓是必不可少的技能.掌握各种调试技巧,必定能在工作中起到事半功倍的效果.譬如,快速定位问题.降低故障概率.帮助分析逻辑错误等等.而在互联网前端开发越来越重要的今天,如何在前端开发中降低开发成本,提升工作效率,掌握前端开发调试技巧尤为重要. 本文将一一讲解各种前端JS调试技巧,也许你已经熟练掌握,那让我们一起来温习,也许有你没见过的方法,不妨一起来学习,也许你尚不知如何调试,赶紧趁此机会			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQr4ZM.html" rel="bookmark" class="title">SIP协议错误 ： 481 Call Leg&sol;Transaction Does Not Exist</a>
					<div>
						问题描述 SIP协议错误 : 481 Call Leg/Transaction Does Not Exist 利用Exosip进行SIP协议通信,对方发送INFO过来,但是我这里一直回复481 Cal ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0zGnLnp.html" rel="bookmark" class="title">Overloading overriding runtime type and object orientation &lpar;2&rpar;</a>
					<div>
						loading|object Objective 3) Write code to construct instances of any concrete class including normal ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zeAmNz.html" rel="bookmark" class="title">jsp中实现分页</a>
					<div>
						js|分页 page是关键字,不能当变量. conn.jsp &lt;% String sDBDriver = \&quot;COM.ibm.db2.jdbc.app.DB2Driver\&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2yPAvz.html" rel="bookmark" class="title">聚合BGP得到的路由简介</a>
					<div>
						相当于是本路由器上自己产生的路由 聚合路由会丢失AS属性 实验拓扑: R2的配置: 验证: 本文出自 &quot;网络工程师&quot; 博客,请务必保留此出处http://692344.blog.5 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJeA6p.html" rel="bookmark" class="title">iSpeak频道怎么创建频道怎么管理</a>
					<div>
						  登录IS后再界面右下角点击第二个图标 在弹出窗口(1)填写频道信息 在窗口(2)自主选择号码 成功创建频道 建立二级频道:1.建立频道,右击顶级频道创建频道,建立二级频道 2.编辑频道,右击需要编 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqArD2M.html" rel="bookmark" class="title">asp&period;net-用户在手机上输入www&period;xxx&period;com会自动跳转到m&period;xxx&period;com手机版网站</a>
					<div>
						问题描述 用户在手机上输入www.xxx.com会自动跳转到m.xxx.com手机版网站 用户在手机上输入www.xxx.com会自动跳转到m.xxx.com手机版网站,asp.net怎么实现,怎么实 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0QmP7p.html" rel="bookmark" class="title">苹果Siri为什么能成功</a>
					<div>
						许多身边的电器变得能&quot;听懂&quot;我们的话,并能判断出我们的需求.别以为这是科幻电影的情节,这一天正悄悄地向我们靠近. 人类研究人工智能的历史有几十年了,但并未能取得重大突破,Siri( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn799oz.html" rel="bookmark" class="title">C&plus;&plus;中读取&period;dat文件的问题，急！</a>
					<div>
						问题描述 C++中读取.dat文件的问题,急! 求解答,设计目标是想利用一个按钮,打开一个.dat文件并将其中数据放到数组中,但是现在好像没打开.dat文件,大家能不能帮我看看哪儿有问题,应该怎么改. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYjG9Bp.html" rel="bookmark" class="title">计算机体系结构3&lowbar;单处理器内存访问顺序</a>
					<div>
						一,单处理器访问顺序      1.指令execute和指令retire        Instruction execution creates  results and status and de ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQ7nVp.html" rel="bookmark" class="title">雅虎开始关闭韩国业务并裁员 200 人</a>
					<div>
						北京时间10月25日凌晨消息,最新消息称,雅虎正在积极关闭韩国业务并裁员约200人. 此前已有报道称,雅虎将关闭韩国业务,而时间预计将为今年年底.不过最新消息显示,雅虎已开始通知韩国部门员工,称他们的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjL7xWp.html" rel="bookmark" class="title">radiobutton-asp&period;net js 如何取到RadioButton 的 id 的问题？</a>
					<div>
						问题描述 asp.net js 如何取到RadioButton 的 id 的问题? 代码如下js : function shows(zhiId shuxing waiType) { alert(&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRP53b.html" rel="bookmark" class="title">VMware更新vCloud Suite，云管理又晋升一步</a>
					<div>
						近日,VMware向外界宣布包括加强了近期发布的VMware vCloud® Suite中的管理产品的更新云管理产品套件.与此同时,VMware还为这个套件推出了一款新产品VMware vCloud  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1rL6op.html" rel="bookmark" class="title">maven创建项目报错-Maven创建项目报错&comma;archetype&colon;create创建报错</a>
					<div>
						问题描述 Maven创建项目报错,archetype:create创建报错 使用mvn archetype:create创建maven的web项目报错. mvn archetype:create -D ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKB16b.html" rel="bookmark" class="title">一篇很好的参考文章：深度学习算法在自然语言处理中的一些心得</a>
					<div>
						更多深度文章,请关注: https://yq.aliyun.com/cloud 作者简介:Frank Chung,HTC Research Engineering Blog编辑,专注于各种计算机技术的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8AyYVz.html" rel="bookmark" class="title">微信朋友圈发的视频如何保存并下载</a>
					<div>
						方法一:从手机文件夹中找到并保存 如果你用的是Android手机,保存微信小视频其实并不难.打开手机上的文件查看工具,如果你把微信安装在了手机内存上,就查看手机文件夹:如果装在SD卡上,就查看SD卡文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdReQ2b.html" rel="bookmark" class="title">常用的三种推广方法的利与弊</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 博客推广 好处: a.数量上不受* ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNn0JNM.html" rel="bookmark" class="title">手机传感器记录的信息能暴露至少4位数的密码，甚至金融支付密码</a>
					<div>
						研究人员发现, PINlogger.js可以访问手机传感器(包括GPS.相机.麦克风.加速计.磁力计.计步器.陀螺仪等)生成的数据,尽管这是首次尝试,就已经能够破解70%的四位数PIN码.梅纳扎德通过 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7mlaz.html" rel="bookmark" class="title">问一下：float内部的运算符可以并发执行么？</a>
					<div>
						问题描述 问一下:float内部的运算符可以并发执行么? float内部的运算符可以并发执行么?float的计算是通过协处理器还是CPU呢?三核处理器有几个协处理器?是不是需要同步? 解决方案 flo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyW3PPz.html" rel="bookmark" class="title">《R语言数据挖掘》----1&period;8 统计学</a>
					<div>
						本节书摘来自华章出版社&lt;R语言数据挖掘&gt;一书中的第1章,第1.8节,作者［哈萨克斯坦］贝特·麦克哈贝尔(Bater Makhabel),李洪成 许金炜 段力辉 译,更多章节内容可以访问&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBkZDJM.html" rel="bookmark" class="title">关于owc11组件</a>
					<div>
						问题描述 服务器环境:不安装office,sqlsever2005能否使owc11组件生成图表目前报错信息:RetrievingtheCOMclassfactoryforcomponentwithCL ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOn1rqp.html" rel="bookmark" class="title">深入ORACLE迁移到MYSQL的总结分析&lowbar;oracle</a>
					<div>
						这两个星期里一直都在忙于一件事儿,就是数据库的迁移问题.没有做的时候感觉这是一件十分轻松的事儿,可是等到实实在在去做去实现的时候,自己傻眼了.这种纠结啊, 在这里先说下遇到的问题:1.数据库的表结构问 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn8k8jb.html" rel="bookmark" class="title">EJB JNDI生成问题</a>
					<div>
						问题描述 各位大虾急救!!!在进行EJBjava试验时,生成的JNDI名为:java:gloab/ejb-appXXXXXXXXXXXX/CLASSNAME其中XXXXXXXXXXXX为随机数,请问怎 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWd71ep.html" rel="bookmark" class="title">互联网 ，请给民族产业一条&OpenCurlyDoubleQuote;活路&rdquo;</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 人总要犯错误的,企业也总会犯错误的;但是不能因为一个人犯错误就直接拉出去枪毙,也不能因为一家企业犯了错误(也可能是莫须有的罪名),就直接把企业绞杀,让企 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLB25Rb.html" rel="bookmark" class="title">java使用淘宝API读写json实现手机归属地查询功能代码&lowbar;java</a>
					<div>
						一般查询手机归属地内容应该很好用json格式保存,在网上找到了淘宝的归属地API,并下了处理json相关的jar包,做了这个手机归属地查询功能 复制代码 代码如下: package com.think ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zenyExb.html" rel="bookmark" class="title">谷歌中国不听话 内容低俗屡教不改</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 昨日,全球知名互联网公司谷歌再次遭 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxgWJyb.html" rel="bookmark" class="title">2014省会城市吃喝玩乐指数</a>
					<div>
						在国内城市中,成都一向以&quot;休闲之都&quot;闻名,而根据大众点评网最新发布的&quot;2014省会城市吃喝玩乐指数&quot;,成都的这个名号绝对是名不虚传.在综合网站自有数据的基础上, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5O8jab.html" rel="bookmark" class="title">Java 舅舅乘法表</a>
					<div>
						我的第一个小程序: 九九乘法表: package ch6; public class JiuJiu { public static void main(String[] args) { int i,  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3EdyWp.html" rel="bookmark" class="title">入门jsp报Unable to compile class for JSP错，救助</a>
					<div>
						问题描述 各位高手好,小弟在入门jsp入到错误提示,请帮帮忙,谢谢.如下SayHelloBean.html编码放置在D:apache-tomcat-8webappstesttestbean下&lt;h ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr7GXVp.html" rel="bookmark" class="title">MySQL创建存储过程出错</a>
					<div>
						问题描述 MySQL创建存储过程出错 解决方案 答案就在这里:如何在mysql 6.0.2下创建存储过程? 解决方案二: 你确定不是CREATE TABLE ?还有你这截屏这么小?看不清,,,, 解决 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mxj2VOz.html" rel="bookmark" class="title">我省将建设完成18个考务指挥中心</a>
					<div>
						http://www.aliyun.com/zixun/aggregation/2577.html&quot;&gt;楚天都市报讯 (记者罗欣 通讯员梁炜)在明年底以前,我省将建设完成18个考务指挥中 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
